
TextCritical.net - Bug #2880

Test with Django 2.2.24

01/07/2022 06:52 AM - Luke Murphey

Status: Closed Start date: 01/07/2022

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Dependebot upgrade Django from 1.11.29 to 2.2.24

History

#1 - 01/13/2022 08:32 PM - Luke Murphey

- Target version changed from 4.7.0 to 4.7.1

#2 - 03/01/2022 04:51 PM - Luke Murphey

- Target version changed from 4.7.1 to 4.7.3

#3 - 08/26/2022 02:40 AM - Luke Murphey

- Status changed from New to Closed

- Target version deleted (4.7.3)
